
Foreman - Bug #29092

page blank when editing external auth sources

02/20/2020 03:52 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Aaditi  Jain   

Category: Authentication   

Target version: 2.0.1   

Difficulty:  Fixed in Releases: 2.0.1, 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7582

  

Description

No tab is selected and the page looks blank. When clicking on a location/organization tab, they display properly.

Related issues:

Related to Foreman - Feature #21987: New UI for Auth sources Closed

Related to Foreman - Bug #30319: 404 `AuthSourceLdap not found Please try to ... Closed

Associated revisions

Revision f60e3cc4 - 05/05/2020 10:41 AM - Aaditi  Jain

Fixes #29092 - Set Active Tab for AuthSourceExternal form

History

#1 - 02/20/2020 03:52 PM - Tomer Brisker

- Related to Feature #21987: New UI for Auth sources added

#2 - 02/23/2020 10:45 AM - Rahul Bajaj

- Assignee set to Rahul Bajaj

#3 - 04/01/2020 01:44 PM - Tomer Brisker

- Target version changed from 2.0.0 to 2.0.1

#4 - 04/11/2020 08:51 AM - Aaditi  Jain

- Assignee changed from Rahul Bajaj to Aaditi  Jain

#5 - 04/11/2020 02:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7582 added

#6 - 05/05/2020 10:41 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#7 - 05/05/2020 10:56 AM - Tomer Brisker

- Fixed in Releases 2.0.1 added

#8 - 05/05/2020 11:01 AM - Aaditi  Jain

- Status changed from Ready For Testing to Closed

Applied in changeset f60e3cc41aed5ce2df51d6b59822492e36eae653.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/f60e3cc41aed5ce2df51d6b59822492e36eae653


#9 - 07/05/2020 11:48 AM - Tomer Brisker

- Related to Bug #30319: 404 `AuthSourceLdap not found Please try to update your request` when trying to update auth source added
